/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28.10.2016, 15:58:36
    Author     : cad-studio.de
    custom javascript: <link href="<? echo get_template_directory_uri(). '/css/shop-style.css'; ?>" rel="stylesheet" type="text/css" />
    soap html_grid: To Top <?  require($_SERVER["DOCUMENT_ROOT"] . '/blog/wp-blog-header.php'); ?>

nicn css wk.css 
#content{
    width: 100%;
    position: relative;
}
Overlay
#wkoutline{
    background: white;
    position: absolute;
    width: 100%;
    z-index: 10001;
}
*/

ul.sidebarfilterlist{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

a, a:link, a:visited, a:focus{
    outline:none;
}



.mobilheadfilter .btn{
    
   background: #f7f7f7 none repeat scroll 0 0; 
    
}
.saleicon{
min-height: 3.236em;
min-width: 3.236em;

font-size: 1em;
position: absolute;
text-align: center;
line-height: 3.236;
top: .7em;
left: .7em;
margin: 0;
border-radius: 100%;
background-color:  	rgba(247,247,247,0.8);
color: gray;
font-size: .857em;
-webkit-font-smoothing: antialiased;
z-index: 9;
}




/*-------------- Template BoxTeam ------------------------------------------------------------------------ */

.wpboxteam .teamimg {
text-align: center;
width: 100%;
-webkit-transition: all .2s ease-in-out;
display: block;
box-sizing: border-box;
position: relative;
}

.wpboxteam li.teamimg img {
    -webkit-filter: grayscale(0%);
width: 100%;
max-width: 100%;
display: inline;
vertical-align: middle;
Text-align: center;
}

.wpboxteam .teamname{
z-index: 999;
background-color: #444;
padding-top: 3.75pt;
    padding-right: 14px;
padding-bottom: 3.75pt;
padding-left: 14px;
font-weight: 700;
font-size: .875pc;
color: #fff;
right: 10px;
bottom: .125in;
position: absolute;
margin: 0;
}
.wpboxteam .teamname p{
margin: 0;
padding: 0;
}
.wpboxteam .teamname div{
background: #CC0033;
white-space: nowrap;
padding-top: 2.25pt;
padding-right: .625pc;
padding-bottom: 2.25pt;
padding-left: .625pc;
font-weight: 300;
font-size: 9.75pt;
right: 0;
color: #fff;
position: absolute;
top: 100%;
display: inline-box;
}

.wpboxteam .teamdetail {
color: #888;
line-height: 21px;
padding-top: .17in;
padding-right: 0in;
padding-left: 0in;
padding-bottom: 1.9125pc;
display: block;
}

.wpboxteam .teamdesc {
  color: #888;
line-height: 21px;
font-size: .135416667in;
text-align: left;
}



/*-------------- SOLR /shop ------------------------------------------------------------------------ */

/* pagging -----------*/

ul.wgpagesnav a{
    color: black;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
  border-color: gray;
    background: gray;
}

/* Sidebar */

.sidebar_outline .panel-heading{
    background: #f7f7f7;
   border-top-left-radius: 0;
    border-top-right-radius: 0;    
     padding: 7px 10px;
        border-color: transparent;

}





.maxlist-more {  }
.maxlist-more a { text-decoration:underline;  }


div.transhide {
 
    visibility: hidden;

  transition: visibility 0s, opacity 0.5s linear;
}


.sidebar_outline .panel-title{
    font-weight: 400;  
    font-family: "Roboto",sans-serif;
     font-size: 16px;
}
.sidebar_outline .panel {
    background-color: #fff;
    border: 1px solid #f7f7f7;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 20px;
}
.sidebar_outline .panel-body{
    padding: 8px;
}

.sidebar_outline .filterboxheader{
    background: #f7f7f7 none repeat scroll 0 0;
    border-color: transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 7px 10px;
    text-align: left;
}

.sidebar_outline .filterboxlistgroup .list-group-item:first-child,
.sidebar_outline .filterboxlistgroup .list-group-item:last-child
{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;    
}
.sidebar_outline .filterboxlistgroup .sidebargroupchekedon{
    background: #f7f7f7 none repeat scroll 0 0;
      font-weight: bold;
}



.sidebar_outline  .filterboxlistgroup{
    height: auto;
    max-height: 216px;
    overflow-x: hidden;
    
}

#boxsidebar{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding-right: 0;
padding-left: 0;  
}
#boxcontent{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#productsbox{
    margin-top: 15px;
}
/* Term Button activ */
.filterBx_Sbox .filter_active .btn{
    border: 1px dashed gray!Important;
}
.sidebar_outline .panel-body ul{
    margin: 0;
    padding: 0 0 0 10px;
}

.sidebar_outline .panel-body ul.geschlechtlist{
padding: 0;    
}
.sidebar_outline .panel-body .bottomicon a:hover{
 text-decoration: none;    
}

.sidebarcheckbox:hover{
     cursor: pointer;   
    }
.sidebarchekedon{
    font-weight: bold;
}
           
 .ui-autocomplete {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  display: none;
  min-width: 160px;
  max-width: 80%;
  _width: 160px;
  padding: 4px 0;
  margin: 2px 0 0 0;
  list-style: none;
  background-color: #ffffff;
  border-color: #ccc;
  border-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  *border-right-width: 2px;
  *border-bottom-width: 2px;

  .ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;

    &.ui-state-hover, &.ui-state-active {
      color: #ffffff;
      text-decoration: none;
      background-color: #0088cc;
      border-radius: 0px;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      background-image: none;
    }
  }
}
.ui-autocomplete img{
    vertical-align: middle;
}
.ui-autocomplete li{
  cursor: pointer;
   padding: 3px 5px 3px 5px;
}
  
/*.ui-autocomplete li.autocatfirstli{
    border-top: 1px dotted silver;
  
}*/

.ui-autocomplete .ui-menu-item{
    border-top: 1px dotted silver;
}
.ui-autocomplete .ui-menu-item:first-child{
    border-top: 0;
}



.ui-autocomplete .media-body{
 width: auto;   
}
.ui-autocomplete .media-body strong{
 display: block;
}
.ui-autocomplete .media .media-left{
 padding-bottom: 3px;   
}
.ui-autocomplete .media .media-left img{
 width: 80px;
 height: auto;
}
.ui-autocomplete .media .media-heading{
    margin-bottom: 0;
}


  


.ui-menu .ui-menu-item a.ui-corner-all:hover, .ui-menu .ui-menu-item a.ui-corner-all:focus, .ui-menu .ui-menu-item a.ui-corner-all:active {
    background:#F9F9F9!important;
    color:gray;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: #F9F9F9;
     color:gray;

}
/*-------------- SOLR /shop ENDE ------------------------------------------------------------------------ */


/*-------------- Wordpress General ------------------ */

a {
    color: #3D3D3D;
}
div.inline{
    display:inline;
}
body{
    font-family: "Roboto",sans-serif;
    /* font-weight: 100;*/
}
.lead {
    font-weight: 400;
}

/*-------------- Wordpress Widget ------------------ */
.widget {
    margin: 0 0 10px;
}


/*-------------- Warengruppen Horizontal Mulit Level Menü ------------------ */
/*
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu> .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu> a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
}
*/
/*---- pagination Plugin ------------------------------------*/
.category_footer .wp-pagenavi
{
    margin-bottom: 20px; 
}


.wp-pagenavi{
    color: #333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    text-align: right;
}

.wp-pagenavi .pages{
    display: none;
}

@media (max-width: 768px) {
    .wp-pagenavi .first,
    .wp-pagenavi .last
    {
        display: none;

    }
    .category_footer .wp-pagenavi,
    .category_head .wp-pagenavi
    {
       text-align: center;
       margin-bottom: 20px;   
    }

}



/*---- Zahlung Icons ------------------------------------*/

.wkshowfooter {
    padding-top: 20px;
    border-top: 1px solid #eee;
    margin-top: 15px;
    text-align: center;
}
.wkshowfooter img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    max-width: 100%;
}


/*---- Vote rating Stars ------------------------------------*/


.rating .fa-star{
        color: #E7711B;
}

/*---- Shop breadcrumb ------------------------------------*/

.shopbreadcrumb .breadcrumb {
    background-color: transparent;
    border-radius: 0;
    list-style: outside none none;
    margin-bottom: 20px;
    padding: 0;
    font-weight: 400;
} 

.shopbreadcrumb .breadcrumb a.home::before {
    /*Using a Bootstrap glyphicon as the bullet point*/
   content: "\f015"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
margin: 0 5px;
  width: 10px; /* same as padding-left set on li */
}


/*---- Worpdress Horizontal Menü oben  ------------------------------------*/

.horizon-navi-top-outline .navbar-nav > li > a{
    color: #9d9d9d; 
    font-family: "Oswald",sans-serif; font-weight: 400; text-transform: uppercase; 
    padding: 9px 15px; 
    
}
.horizon-navi-top-outline {
    background: black none repeat scroll 0 0; 
}

.horizon-navi-top-outline .navbar-nav > li > a:hover{
    background: transparent;
}
.horizon-navi-top-outline .nav .open > a, .horizon-navi-top-outline .nav .open > a:hover, .horizon-navi-top-outline .nav .open > a:focus{
    background-color: transparent;
    border-color: transparent;   
}
.horizon-navi-top-outline .dropdown-menu > .active > a, .horizon-navi-top-outline .dropdown-menu > .active > a:hover, .horizon-navi-top-outline .dropdown-menu > .active > a:focus{
    background-color: #f7f8f8;
    color: inherit;
}
.horizon-navi-top-outline .navbar-nav .open .dropdown-menu{
    background-color: white;
    z-index: 110000;
}

.horizon-navi-top-outline .navbar-inverse{
    background-color: transparent;
}


/*---- Reduzierte Preiset  ------------------------------------*/

.prcolor{
    color: red;
}


/*---- Sonderseiten: Produkt  ------------------------------------*/
    .seite_produkt .navitop_v2{
          font-family: "Oswald",sans-serif;
          
    } 
    .seite_produkt{
        margin: 20px 0;
    }   
    
    .seite_produkt .lieferbeschraenkungen{    
    font-weight: 100;
    }    
    .seite_produkt .lieferbeschraenkungen a{    
    text-decoration: underline;
    }

/*---- Seite Warengruppen Filterboxen  ------------------------------------*/    
    
.filter_outline{
    margin-bottom: 15px;
}


.term_outline .termboxTitel,
.filter_outline .filter_active a
{
    color: black;
    background: #f7f8f8;
    /*font-weight: 700;*/
}
.term_outline .termboxTitel
{
    
    margin-top: 5px;
    padding-left: 5px;
}
.filterdropdown .navbar-collapse{
      padding-left: 0;
    padding-right: 0;
    
}

.termboxTitel {
    clear: both;
    overflow: hidden;
}
.filter_outline .filter_active {
    margin: 10px 0;
}
.filter_outline .filter_active .btn{
  margin: 0 5px 5px 0;
  border-radius: 0;
  border: 0;
}
/*---- Sonderseiten: Warengruppen Versandarten, Konto...  ------------------------------------*/

    .seite_content a{
        color: black;
    }    
    .seite_content a:hover{
        color: silver;
    }   
    .seite_content{
       /* font-family:  Arial, Helvetica, sans-serif;*/
        margin: 20px 0;
        background: white;
    }
    .seite_content .rechtstexte a{
        text-decoration: underline;
    }

/*---- Warengruppen linke Spalte / WP Navi sidebar   ------------------------------------*/

.sidebar_outline {
    margin: 20px 0;
}

.sidebar_titel {
    background: transparent;
    color: #5e5e5e;
    font-size: 16px;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.treeview li {
    border-top: 1px dotted #cccccc;
    font-size: 15px !important;
 
}


.sidebar_left {
    margin: 0 0 25px;
    padding: 15px 0 10px;
}
.sidebar_left ul{
    padding: 0;
    margin: 0;
}
.sidebar_left ul li{
       padding: 0;
    margin: 0;
        list-style: none;
}
.sidebar_left ul li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
   content: "\f105"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;

  width: 10px; /* same as padding-left set on li */
}



/*---- Warenkorb Buttn  ------------------------------------*/


.warenkrob-menu-footer{
    border-top: 1px solid #eee;
    margin-top: 15px;
    padding-top: 20px;
    text-align: center;
}

.warenkrob-menu-footer li{
  display: inline;
}



.wkbutton a {
    background: #5cb85c;
    color: white;
}

.wkbutton a{
    padding: 5px 15px;
    text-transform: uppercase; 
    font-size: 18px;
    text-decoration: none;
    font-family: "Oswald",sans-serif;
    display: inline-block;
}
.wkbutton a:hover{
    color: white;
    background: #C0C0C0;
} 

div.wkbuttondis{
    color: gray;
    background: #C0C0C0;
    padding: 5px 15px;
    text-transform: uppercase; 
    font-size: 18px;
    text-decoration: line-through;
    font-family: "Oswald",sans-serif;
    display: inline-block;
}


/*---- Header  ------------------------------------*/

#header {
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f7f8f8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f7f8f8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#f7f8f8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f8f8',GradientType=0 ); /* IE6-9 */
    margin: 0;
    padding: 0;
    width: 100%;
}

/*---- Horizontal Menü  ------------------------------------*/


/* Grundeinstellung */
#navishow .navbar-nav > li{
  float: none;
  display: inline-block;
}
#navishow ul.head_nav_nextmap > li.dropdown  > ul.dropdown-menu{ 
    z-index: 110000;
}






    




/*----Produktseite Kontakt, Versand: Überschrift  ------------------------------------*/

    h2.modtitle, .box_titel{
    color: #777777;
    font-family: 'Oswald', sans-serif;
    font-size: 130.00%;
    font-weight: normal;        
        text-transform: uppercase;
           padding:5px 0;
         margin: 0 0 15px 0;
         border-bottom: 1px solid #eee;       
        
        
    }
    .seite_produkt .outline_idpost{
        margin-bottom: 20px;
    }

    
.artview_besch {
    margin-bottom: 15px; 
}
    


/*----Produktseite thumb gallery  ------------------------------------*/

ul.thumb{
        margin: 0;
    padding: 0;
}

/*----Produktseite ID Tabs  ------------------------------------*/

.artview_besch ul.tabs li{
margin: 0;
padding: 0;
margin-right: 5px;
}
.beschtab{
    /*padding-top: 15px;*/
}
ul.tabs {
    margin: 0 0 15px 0;
    padding: 0;
}
.tabs {
    border-bottom: 1px solid #eee;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-top: 0;
}
.tabs li {
    list-style:none;
    display:inline;
   font-size: 130%;
}
.tabs li:first-child {
    margin-left: 0;
}
.tabs a {
    padding:5px 10px;
    display:inline-block;
    /*background:#012f55;*/
    /*color:#fff;*/
    text-decoration:none;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    font-family: "Oswald",sans-serif;
 text-transform: uppercase;
    background:#f7f8f8;
    color: #5e5e5e; 
 
}
.tabs a:hover {
    background:transparent;
    color: #777777;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
.tabs a.active {
    background:transparent;

    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}

@media (max-width: 768px) {
.tabs a{
    width: 100%;
    
}
}


/*----Beiträge in WP category.php  ------------------------------------*/


.category_head .box_titel h1{

    font-family: "Oswald",sans-serif;
    font-size: 130%;
    font-weight: normal;
  }

.category_body_item_text{
    color: #575757;
}
.category_body_item_text a{
    text-decoration: underline;
}
.category_body_item_text a:hover{
    text-decoration: none;
}


.category_body_item {
    border-bottom: 1px dashed #eee;
    margin-bottom: 15px;
    padding-bottom: 5px;
}

.category_body {

    margin-bottom: 15px;
    padding-bottom: 5px;
}

.category_body_item_image{
    margin-bottom: 15px;
}

.category_head {
  
    padding: 15px 0 15px 0;
}

@media (max-width: 768px) {
    
.category_head .box_titel h1{
    text-align: center;
    margin-bottom: 20px;
}

}


/*----Beiträge in WP page.php  ------------------------------------*/
.page_body {
    width: 100%;
    margin-bottom: 15px;
    padding-bottom: 5px;
}
.page_body iframe{
    max-width: 100%;
}
.page_body a{
    text-decoration: underline;
}

.page_body a:hover{
    text-decoration: none;
}


.page_head {
    padding: 15px 0 0 0;
}
.page_head h1{
   
}

/*----Beiträge in WP single.php  ------------------------------------*/
.single_body {

    margin-bottom: 15px;
    padding-bottom: 5px;
}

.single_body blockquote{
    margin-bottom: 15px!important;
    border: 0;
    background: #FAFAFA;
}


.single_body a{
text-decoration: underline;
}
.single_body a:hover{
text-decoration: none;
}

.single_body iframe{
    max-width: 100%;
}

.single_head {
 
    padding: 15px 0 0 0;
}


.single_head .box_titel h1{
  
    font-family: "Oswald",sans-serif;
    font-size: 130%;
    font-weight: normal;
  }




/*----Blogbeiträge Startseite ------------------------------------*/

.single_body .infoblog_index .infoblog_index_item img{
    border: none;
    height: 100%;
    width: 100%;
}
.single_body .infoblog_index .infoblog_index_image{
    
    margin-bottom: 25px;
}

.infoblog_index {
   
   
}
.infoblog_index .infoblog_index_item{
 margin-bottom: 10px;   
}
.infoblog_index .infoblog_index_item img{
    height: 100%;
    width: 100%;
}

.infoblog_index .infoblog_index_title,
.infoblog_index .infoblog_index_text
{
padding: 0 10px;   
text-align: center;
}

.infoblog_index .infoblog_index_image{

    position: relative;
    float: left;
    width:  100%;
    max-height: 200px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
    margin-bottom: 15px;
}  

.infoblog_index .infoblog_index_title h2{
    font-weight: 400;
    font-size: 130%;  
}
          
.infoblog_index .infoblog_index_title p{
    line-height: 1.2em;
}

/*----Footer------------------------------------*/

  #footer { color: white; background: #242424 none repeat scroll 0 0; 
 /*font-family: arial;
    font-size: 14px;*/
    font-weight: 300;
    line-height: 1.2;
 }       
#footer input{
border-radius: 0;
} 
#footer .widget {
    padding: 20px 20px 20px 0;

}
#footer .widget  a{
    color: white;
    text-decoration: underline;
}
#footer .widget  a:hover{
    color: silver;
    text-decoration: none;
}



#footer .footitel {
    font-weight: 700;
    border-bottom: 1px dotted #d6d6d6;
    color: #d6d6d6;
    font-size: 14px;
    margin: 0 0 12px;
    padding-bottom: 3px;
}
#footer ul{
    padding: 0;
    margin: 0;
}
#footer ul li{
       padding: 0;
    margin: 0;
    list-style: none;
}
#footer ul li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
   content: "\f105"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;

  width: 10px; /* same as padding-left set on li */
}

/*----Overlay Modal: Produkte------------------------------------*/

#modal .modal-content{
       border-radius: 0; 
}

.produktmodal .modal-header{
    border-bottom: none;

}

.produktmodal .modal-footer{
    border-top: none;
}

.modal {
  text-align: center;
}
/* .modal-fullscreen */

.modal-fullscreen {

}

  .produktmodal table.cart tbody tr td:first-child{
      background: transparent;
  }

/* .modal-fullscreen size: we use Bootstrap media query breakpoints */

.modal-fullscreen .modal-dialog {
  margin: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}
@media (min-width: 768px) {
  .modal-fullscreen .modal-dialog {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .modal-fullscreen .modal-dialog {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .modal-fullscreen .modal-dialog {
     width: 1170px;
  }
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.produktmodal .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.produktmodal .modal .glyphicon-chevron-left,
.produktmodal .modal .glyphicon-chevron-right{
    background-image: none;
}
    .modal .carousel-control,
    .datamod .carousel-control{
        text-shadow: none;
    }
    
    
 
    

/*----Text: Lieferzeit auf Lager------------------------------------*/
.availability_instock{
      color: green;
    font-weight: normal;
}


/*----Mod: Button "Schnellansicht, Übersicht Varianten"------------------------------------*/


.modquickbtn button{
    text-align: center;
    margin-bottom: 5px;
    margin-top: 10px;
     border-color: #e9e9e9;
         padding: 5px 8px;
         border-radius: 0;
}
.modquickbtn button i{
color: silver;
}

/*------allgemein: link farbe, price ----------------------------------*/

.txtoverflow{
    
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;    
    
}

.lnk a{
color: black;    
    
}

  .lnk a:focus,
  .lnk a:hover,
  .lnk a:active {     color: gray;   text-decoration: none;
        }   
.price{
    font-size: 16px;
    text-align: center;
}



/*------mod300----------------------------------*/

.mod300 .modmarke{
    color: gray;
    font-size: 11px;
}
.mod300 .bestsellerimg{
    margin: 0px 0px 3px 0;
}
.mod300{
    margin-bottom: 15px;
}

.mod300 .modbezeich h3{
     font-weight: 300;
}

.mod300{
  border: 1px dashed #eee;
  padding-right: 5px;
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.mod300 h3{
    
    font-size: 14px;
}

@media (min-width: 1024px) {
    .mod300 .col-md-6:first-child{
        padding-right: 5px;
    }  
    .mod300 .col-md-6:last-child{
        padding-left: 5px;
    }      
}
@media (max-width: 1024px) {
    /* breite Browserfenster */

    .mod300 .modmarke,
    .mod300 .bestsellerimg,
    .mod300  h3,
    .mod300 .modpic,
    .mod300 .modbezeich
    {
        text-align: center;
    } 
}


/*----mod 1021------------------------------------*/


.mod1021 .bestsellerimg{
    padding: 0;
    text-align: left;
    z-index: 9;
    }
.mod1021 .bestsellerimg img{
    background: rgba(255,255,255,0.8);
    padding: 3px;
    position: absolute;
    }    

.mod1021 .modbzeich h2.txtoverflow {
    text-overflow: none;
    white-space: normal;
    width: 100%;
    max-height: 50px;
    line-height: 1.2;
}

.mod1021 .modbzeich_price_outline{
height: 88px;
overflow: hidden;
}

.mod1021{
  /*border: 1px dashed #eee;
  padding-right: 5px;
  padding-left: 5px;*/
  padding: 5px;
}

.mod1021 .price{
    /*font-weight: bold;*/
}
.mod1021 .modbzeich{
    padding-right: 5px;
    padding-left: 5px;
}
.mod1021 .modbzeich_vari_mute{
    color: transparent;
}

.mod1021 h2{
    font-size: 20px;
    margin: 0;
}
.mod1021 .modbzeich_vari{

    font-size: 12px;
}

.mod1021{
    -webkit-transition: all .4s ease;  /* Transition for Webkit browsers */
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;   
}

@media (max-width: 768px) {
    /* breite Browserfenster */
.mod1021{
    margin-bottom: 15px;
}
}

/* Variatenübersicht (kleine Fotos zu den Farbvariaten) */

.vw0overf{    
    max-height: 188px;
    max-width: 150px;
    min-width: 80px;
    overflow: hidden;
    position: absolute;
    right: 0;
    z-index: 998;   
}
.vw0overf ul {
    margin: 0;
    padding: 5px 5px 0 0;
}

.vw0overf ul li {
    font-weight: bold;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: right;
}
.vw0overf ul li img{
    border: 1px solid rgba(0, 0, 0, 0.1);
filter:alpha(opacity=100); -moz-opacity:1; opacity:1;
max-width: 50px;
}

.vw0overf ul li img:hover{
filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; 
}



/*--Mod (Overlay) -------------------------------------*/
.mod1022 .modmarke{
margin: 5px 0;
}

.mod1022 a.slick-prev,
.mod1022 a.slick-next{
    text-decoration: none;
}


    .mod1022 .carousel-control.left{
        background-image: none;
    }  
    .mod1022 .carousel-control.right{
        background-image: none;
    }

.mod1022 .carousel-indicators {
    bottom: 0;
    left: 0;
    list-style: outside none none;
    margin: 10px 0;
    padding-left: 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 15;
}   
  
.mod1022 .carousel-indicators li {
  background-color: #999;
  background-color: rgba(70,70,70,.25);
}

.mod1022 .carousel-indicators .active {
  background-color: #444;
  border: none;
}



.mod1022 .tablespecial {
    margin-bottom: 0px;
}   

a.linkunderline{
    text-decoration: underline;
}
a.linkunderline:hover{
    text-decoration: none;
}


    .mod1022 .moddetailbtn {
 margin-bottom: 20px;   
}
    
    .mod1022 .porimg{
        position: relative;
    }
    
   
    .mod1022 div.rating{
        display: inline-block;
    } 
    .mod1022 .rating .fa-star{
        color: #E7711B;
    }
    .gpang_hidd{
        color: white;
    }
    
.mod1022 .vw0pz3{
  position: absolute;
    right: 10px;
    top: 10px;
    z-index: 9;
    }    
    .mod1022 h2 a{
        text-decoration: underline;
    } 
.mod1022 .wargprice{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; 
   
      /*font-weight: 300;*/
     
    } 
    .mod1022 .wargprice .vwuvbvk{
      font-weight: 300;
      vertical-align: top;
      font-size: 70%;

    }

.mod1022 .wkshowfooter{

    margin-bottom: 35px;

}    
    

    .mod1022 .table tbody{
        border-bottom:1px solid #ddd;

    }
    .mod1022 .table{

        margin-bottom: 10px;
    }
/*--Fahrzeugseite -------------------------------------*/
.seite_fahrzeug{
    /*font-family: arial;*/
}
 .fhrzlft .carousel-indicators {
    bottom: 0;
    left: 0;
    list-style: outside none none;
    margin: 10px 0;
    padding-left: 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 15;
}  
.fhrzlft .carousel-indicators li {
  background-color: #999;
  background-color: rgba(70,70,70,.25);
}

.fhrzlft .carousel-indicators .active {
  background-color: #444;
  border: none;
}
/* Mobil-----------------------------------------------*/
@media (max-width: 768px) {
    
.filter_active .btn-fullsize{
	font-size: 110%;
        font-weight: 300;
}    
.filter_outline .filter_active{
    margin: 10px 0 25px 0;
    
}   
.seite_content .wgtitletop,
.seite_content .wgpagertop
{
        text-align: center;
    width: 100%;
    
}
.seite_content ul.wgpagesnav{
    text-align: center;
}
.seite_content .shopbreadcrumb .breadcrumb{
    margin-bottom: 5px;
}
.seite_content{
    margin: 10px 0 20px 0;
    
}


.wgpagertop .pagination{
   margin: 10px 0 5px 0; 
}

.pagination {
    display: table;
    width: 100%;
}
.pager li, .pagination>li {
    display: inline;
    display: table-cell;
}
.pagination>li>a,
.pagination>li>span {
    width: 100%;
    text-align: center;
}

}